@charset "utf-8";
/* CSS Document */
.arrow_con{
	display:none;
	}
.cycle_arrows{
		width: 15px;
		height: 92px;
		margin-top: 10px;
	}
	.next_homepage_sider{ 
		float: left;
		padding: 0 8px 0 0;
		}
	.prev_homepage_sider{ 
	float: right;
	}
.arrows_named{
		height:31px;
		margin: 5px 0;
	}
.slideshow_con{
	width:679px;
	height:234px;
	background:transparent;
	position:relative;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	margin-top:0;
	margin-bottom: 0;
	}
	.slideshow_container table.holder_container{
		margin:0;
		}
#slideshow{
	width:679px;
	overflow:hidden;
	padding:0;
	height:234px;
	margin: 0 0;
	background: transparent;

	}
	#slideshow h2, #slideshow h3, #slideshow h4,
	#slideshow h2 a, #slideshow h3 a, #slideshow h4 a{
		/*color: #06224f;*/
		border-bottom: none;
		display:inline;
		}
		#slideshow h2 a:hover, #slideshow h3 a:hover, #slideshow h4 a:hover{
			/*color: #534D71 !important;*/
			text-decoration: underline;
			}
	.slides{
		width:679px;
		height: 234px;
		background:none !important;
		}
/*****Navbuttons*****/
    div.nav_sider_pager{
		text-align: center;
		width:200px;
		position:relative;
		z-index:10;
		top:-20px;
		float:right;
		height:20px;
		margin:0;
		padding:0 10px 0 0;
		text-align:right;
		}
	div.nav_sider_pager a{
        background: transparent url('images/site/slider_buttons.png') no-repeat right top;
        width: 14px;
        height: 15px;
        display: inline-block;
    }
    div.nav_sider_pager a.activeSlide:hover,
    div.nav_sider_pager a.activeSlide{
        background: transparent url('images/site/slider_buttons.png') no-repeat center top;
        cursor: default;
    }
    div.nav_sider_pager a:hover{
        background: transparent url('images/site/slider_buttons.png') no-repeat 0 0;
    }
	/****Arrows****/    
   /*
   #slideshow_con #next_homepage_sider .arrow{
        width: 22px;
        height: 91px;
        background: transparent url('images/site/next.png') no-repeat center top;
        cursor:pointer;
        float: right;
    }
    
    #slideshow_con #prev_homepage_sider .arrow{
        width: 22px;
        height: 91px;
        background: transparent url('images/site/previous.png') no-repeat center top;    
        cursor:pointer;
        float: left;
    }
    */